﻿@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Conv_DaxlinePro-Regular';
	src: url('fonts/DaxlinePro-Regular.eot');
	src: local('☺'), url('fonts/DaxlinePro-Regular.woff') format('woff'), url('fonts/DaxlinePro-Regular.ttf') format('truetype'), url('fonts/DaxlinePro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.fontr { font-family:'Conv_DaxlinePro-Regular',Sans-Serif; }

@font-face {
	font-family: 'Conv_DaxlinePro-Light';
	src: url('fonts/DaxlinePro-Light.eot');
	src: local('☺'), url('fonts/DaxlinePro-Light.woff') format('woff'), url('fonts/DaxlinePro-Light.ttf') format('truetype'), url('fonts/DaxlinePro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.fontl { font-family:'Conv_DaxlinePro-Light',Sans-Serif; }

@font-face {
	font-family: 'Conv_DaxlinePro-Bold';
	src: url('fonts/DaxlinePro-Bold.eot');
	src: local('☺'), url('fonts/DaxlinePro-Bold.woff') format('woff'), url('fonts/DaxlinePro-Bold.ttf') format('truetype'), url('fonts/DaxlinePro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.fontb { font-family:'Conv_DaxlinePro-Bold',Sans-Serif; }

body { line-height:140%; border-top:5px solid #00688D; }
.clear { clear:both; }
.kapsa { width:100%; height:100%; min-height:100%; background:#00698B url(../img/bg_ust.jpg) top left repeat-x; }
.container { margin:0 auto !important; width:960px !important; position:relative; }
.icn { background:url(../img/sosyal.png) no-repeat; }
ul { padding:0; list-style:none; }
/*header*/
div.header { height:129px; width:100%; display:block;  }
div.header .container { height:129px; }
h1.logo { width:159px; height:61px; float:left; margin:20px 0; }
h1.logo a { background:url(../img/logo.png) no-repeat; display:block; width:159px; height:61px; }
div.ust { background:url(../img/ust_bg.png) center right no-repeat; width:auto; min-width:300px; height:33px; position:absolute; top:0; right:0; padding-left:64px; }
div.ust span { color:#fff; font-size:12px; line-height:33px; float:left; margin-right:10px; font-family:Arial, Helvetica, sans-serif; }
div.ust p.telefon { font-size:17px; float:right; margin-left:15px; }
.sosyal { width:27px; height:27px; display:inline-block; float:left; margin-left:5px; }
.fb { background-position:-2px -2px; }
.tw { background-position:-33px -2px; }

ul.menu { margin:60px 0 20px 0 ; float:right;}
ul.menu li { float:left; margin:0 5px; }
ul.menu li:hover { background:#00A9D7; }
ul.menu li:hover > a { color:#fff; }
ul.menu li a { line-height:33px; font-size:14px; color:#fff; padding:0 10px; text-decoration:none; color:#000; }
.ust_aktif { background:#00A9D7; }
.ust_aktif > a { color:#fff !important; }
/*header*/
/*slider*/
#slides2,slidesjs-control { width:960px; height:420px; }
.slidesjs-container { background:url(../img/slider_bg.jpg); width:960px !important; height:420px; }
.slidesjs-navigation { background-position:-2px -40px; width:66px; height:68px; display:block; position:absolute; z-index:999; top:156px;  }
.slidesjs-pagination { display:none; }
.slidesjs-previous { left:0; }
.slidesjs-next { right:0px; background-position:-69px -40px; }
.slide { width:960px; height:420px;}
.slide img { margin:  39px 0 0 100px; float:left; } 
.slide h2 { margin:113px 119px 0 0; float:right; color:#00668C; font-size:70px; line-height:75px; text-align:right; }
.slider_alt { background:url(../img/slider_bg2.png) repeat-x ; height:89px; width:100px; position:absolute; z-index:999; bottom:0px !important; }
.alt { height:89px; width:960px; position:absolute; bottom:0; z-index:999; left:0; background:url(../img/slider_bg2.png) repeat-x; }
.alt p { font-size:15px; margin:27px 30px; float:left; color:#fff; }
/*slider*/
/*anasayfa container*/
.icerik { height:auto; margin:5px 0 10px 0;  }
.icerik .container { width:930px !important; padding:20px 15px; height:auto; background:#fff; }
.icerik .sol { width:675px; float:left; background:url(../img/golge.png) center right no-repeat; margin-right:30px;  }
.icerik .sag { width:225px; float:left; }
.icerik .sag p { padding:20px 15px; background:#f3f3f3; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.icerik h3 { font-size:13px; color:#003D51; line-height:18px; margin:10px 0; } 
.icerik h3 a { font-size:13px !important; color:#003D51 !important; text-decoration:none !important; }
.icerik .sistem { width:192px; margin:0 5px; float:left; }.icerik h3 
.icerik .sistem img { width:192 !important; margin:20px 0 0 ; height:154px !important; }
.icerik .yazi { padding:10px 15px; background:#00A8DA; width:162px; }
.icerik .yazi p { font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:11px; line-height:13px; }
.icerik .yazi a { float:right; font-size:10px; color:#fff; text-decoration:none; }
/*anasayfa container*/

/*slider2*/
.slider2 { background:#003D52; height:84px; padding:15px 0; }
.img_alan { width:720px !important;  float:left; }
.img_alan li { width:173px; float:left; margin-right:7px; }
.img_alan li img { width:173px; height:82px; }
/*slider2*/

/*footer*/
.footer { background:#444; height:auto; padding:25px 0; min-height:45px; }
.footer p { color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; }
/*footer*/




/*icsayfalar*/
.baslik .container { background:url(../img/baslik_bg.jpg) repeat-x; height:133px; }
.baslik .container h2 { margin-left:30px; line-height:133px; font-size:30px; color:#fff; }
.icerik2 { margin:10px 0; }
.icerik2 .container { background:#fff; padding:15px; width:930px !important;  height:auto; min-height:600px;}
.icerik2 .ic_sol { width:255px; float:left; margin-right:15px; }
.icerik2 .ic_sol h3 { height:52px; background:#00242D; color:#fff; line-height:52px; padding-left:20px; font-size:23px; }
.icerik2 .ic_sol ul { height:auto; min-height:390px; background:#38809F url(../img/solmenu.jpg) center no-repeat; padding-bottom:50px; }
.icerik2 .ic_sol ul li { height:45px; }
.icerik2 .ic_sol ul li:hover { background:#00242D; cursor:pointer; }
.icerik2 .ic_sol ul li.active { background:#00242D; cursor:pointer; }
.icerik2 .ic_sol ul li .ok { background-position:-122px -2px; width:5px; height:10px; float:left; margin:16px 16px; }
.icerik2 .ic_sol ul li a { color:#fff; font-size:18px; line-height:45px; text-decoration:none; }
.sol_aktif { background:#00242D; }

.icerik2 .ic_sag { width:660px; float:left; }
.icerik2 .ic_sag h3 { font-size:32px; color:#333333; margin-bottom:15px; line-height:40px; }

.icerik2 .ic_sag p { font-size:13px; color:#555555 !important; background:none !important; line-height:18px; font-family:Arial, Helvetica, sans-serif; }

/*urun kategori*/
.urun { border-bottom:1px dotted #000; padding:15px 0 25px; }
.urun img { width:239px; height:179px; margin:0 15px 15px 0; float:left; }
.urun .yazi { float:left; width:406px; }
.urun h4 { font-size:21px; color:#000; line-height:28px; }
.urun a { background:url(../img/incele.jpg) no-repeat; width:145px; height:50px; display:block; float:right; margin:10px 50px 0 0; }
.urun p { font-family:Arial, Helvetica, sans-serif; }
.sayfala { margin-top:10px; }
.sayfala a { padding:5px 10px; float:left; margin:0 5px 5px 0; color:#fff; background:#222; text-decoration:none; }
.sayfala a:hover,.sayfala a.aktif_sayfa { background:#00698B; font-weight:bold; }
/*urun kategori*/

/*urun detay*/

.detay .img { width:400px; height:auto; min-height:300px; float:left; margin-right:10px; } 
.detay a.buyuk { width:400px; height:287px; display:block; margin-bottom:5px; }
.detay a.buyuk img { width:383px; height:287px;  }
.detay a.kucuk { width:93px; height:77px ; display:inline-block; }
.detay a.kucuk img { width:93px; height:77px ; }
.detay h3 { font-size:21px; color:#000000; }
.detay p { color:#545454; font-size:13px; }
/*urun detay*/

/*iletisim*/
div.adres { width:316px;  float:left; }
.iframe { width:335px; height:225px; float:left; }
.iframe iframe { width:335px !important; height:225px !important; }
.iletisim h4 { margin:90px 0 15px 0; color:#333333; font-size:21px; }
.input,.area { border:1px solid #38809F; outline:none; width:205px; height:50px; margin:0 5px 5px 0; padding:0 0 0 10px; }
.area { width:432px; height:168px; display:block; }
.gonder { background:url(../img/gonder.jpg) no-repeat; width:145px; height:50px; border:none; outline:none; float:right; cursor:pointer; margin-right:215px; }

/*icsayfalar*/

